html, body {
	margin: 1;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #666666;
	background: #ffffff;
}

.hidden {
	display: none;
}

h1 {
	margin: 0;
	padding: 0;
}

.nome_vereador {
	color: #9D0000;
	font-weight: bold;
	font-size:14px;
}
.foto_vereador{
	border: 3px solid Green;
	box-shadow: 0px 0px 0.5em #000;
	-webkit-box-shadow: 0px 0px 0.5em #000;
	-moz-box-shadow: 0px 0px 0.5em #000;
}

.imagem_geral{
	border: 1px solid Black;
	box-shadow: 0px 0px 0.7em #000;
	-webkit-box-shadow: 0px 0px 0.7em #000;
	-moz-box-shadow: 0px 0px 0.7em #000;
	z-index:3000;
}

a.imagem_geral:visited { 
	border: 1px solid #7CFC00;
	box-shadow: 0px 0px 0.7em #7CFC00;
	-webkit-box-shadow: 0px 0px 0.7em #7CFC00;
	-moz-box-shadow: 0px 0px 0.7em #7CFC00;
	z-index:3000;
}
a.imagem_geral:hover { 	
	background:transparent;
	border: 1px solid #4169E1;
	box-shadow: 0px 0px 0.7em #4169E1;
	-webkit-box-shadow: 0px 0px 0.7em #4169E1;
	-moz-box-shadow: 0px 0px 0.7em #4169E1;
	z-index:4000;
}

#mapa_google{
	height: 400px;
	width: 625px;
	margin:auto;
	/*margin-left: inherit;*/
	border: 2px solid #B8860B;
	box-shadow: 1px 1px 2em #B8860B;
	-webkit-box-shadow: 1px 1px 2em #B8860B;
	-moz-box-shadow: 1px 1px 2em #B8860B;
}
/*
a.imagem_shadowbox {
	border: 1px solid White;
	box-shadow: 0px 0px 0.7em #FFF;
	-webkit-box-shadow: 0px 0px 0.7em #FFF;
	-moz-box-shadow: 0px 0px 0.7em #FFF;
}
*/

#page-container {
	width: 1300px;
	margin: auto;
	padding: 0px;

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

	border-top: 1px solid #000;
	border-left: 0px solid #000;
	border-right: 0px solid #000;
	border-bottom: 1px solid #000;
	box-shadow: 1px 1px 2em #000;
	-webkit-box-shadow: 1px 1px 2em #000;
	-moz-box-shadow: 1px 1px 2em #000;
	background-color: #FFF;	/*
	background-image: url(../imagens/leis.png);
	background-repeat: no-repeat;
	background-position-x: center;
	*/
	/*background-position-y: center;*/
}

/* HEADER */
#header-geral {
	padding: 0;
	height: 160px;
	background-image: url(../imagens/background_header.png);
	background-repeat: no-repeat;
	background-position-x: center;
/*
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
*/
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;

	background-size:100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
}

#header {
	/*background: blue;*/
	height: 160px;
}
#header p {
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}
#logo_brochier {
	margin: 0;
	padding: 0;
	float: left;
	width: 160px;
	margin-left: 5px;
	margin-top: 2px;
}

#titulo_geral {
	margin: 0;
	padding: 0;
	margin-top: 1px;
	margin-left: 140px;
	font-size: 48pt;
	color: #F3210A;/*padding-left: 160px;*/
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}

#desenvolvimento {
	margin: 0;
	padding: 0;
	margin-top: 45px;
	margin-left: 150px;
	font-size: 24pt;
	color: #FF6600;/*padding-left: 160px;*/
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}

#acesso_informacao {
	position: absolute;
	width: 295px;
	height: 95px;
	margin: 0;
	padding: 0;
	margin-top: 95px;
	margin-left: 350px;
	z-index: 900;
	left: 91px;
	top: -26px;
	/*z-index: 5000;*/
}

#pesquisa_google{
	position: absolute;
	width: 500px;
	height: 100px;
	margin: 0;
	padding: 0;
	margin-top: 20px;
	margin-left: 500px;
	z-index: 910;
	left: -27px;
	top: -10px;
	/*z-index: 5000;*/
}


#main-nav {
	height: 45px;
	margin-left: 3px
}

#sidebar-a {
	/* background: darkgreen;*/
	/*float: right;*/
	float: left;
	width: 130px;
	line-height: 10px;
}
#sidebar-a .padding {
	padding: 25px;
}

/* CONTEUDO */
#content {
	/*background: green;*/
	/*margin-right: 280px;*/
	margin-left: 5px;
	width: 1300px;
}
#content .padding {
	padding: 25px;
	line-height: 18px;
}
#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}
#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}

/* RODAPE */
#footer {
	height: 115px;
	clear: both;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 14px;
	color: #c9c9c9;
	border-top: 1px solid #efefef;
	padding: 5px 25px;
	line-height: 12px;
	/*	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
*/
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color: #390;
}
#footer a {
	color: #c9c9c9;
	text-decoration: none;
}
#footer a:hover {
	color: #db6d16;
}
#footer #altnav {
	width: 400px;
	float: right;
	text-align: right;
}

/* css para janelas modal*/

#mask {
position:absolute;
/*position:relative;*/
/*float:left;*/
float: top;
z-index:1000;  
background-color:#000; 
display:none;
top:  0px;
left: 0px;
left: 50%;
top:50%;
}

#boxes .window {
position:absolute;
/*position:relative;*/
/*width:440px;
height:200px;*/
/*float:left;*/
/*float:top;*/
display:none;
/*display: table-cell; */
/*vertical-align: middle;*/
z-index:2000;
/*padding:1px;*/
border: 3px solid black;
box-shadow: 0px 0px 0.5em #FFF;
-webkit-box-shadow: 0px 0px 0.5em #FFF;
-moz-box-shadow: 0px 0px 0.5em #FFF;
clear:both;
left: 50%;
top:50%;
/*margin-top:200px;*/
}

#boxes .imagem {
/*
position:absolute;
float:left;
display:none;
z-index:9999;
padding:20px;
*/
border: 3px solid black;
box-shadow: 0px 0px 0.5em #FFF;
-webkit-box-shadow: 0px 0px 0.5em #FFF;
-moz-box-shadow: 0px 0px 0.5em #FFF;

}

/* Personalize a janela modal aqui. Você pode adicionar uma imagem de fundo. */
#boxes #dialog {
/*width:375px;
height:203px;*/
/*width:1000px;
height:800px;*/
/*
border: 3px solid black;
box-shadow: 0px 0px 0.5em #FFF;
-webkit-box-shadow: 0px 0px 0.5em #FFF;
-moz-box-shadow: 0px 0px 0.5em #FFF;
*/
}

/* posiciona o link para fechar a janela */
.close {
display:block; 
text-align:center;
}  

.imagem {
border: 3px solid black;
box-shadow: 0px 0px 0.5em #FFF;
-webkit-box-shadow: 0px 0px 0.5em #FFF;
-moz-box-shadow: 0px 0px 0.5em #FFF;

}
.destaque01 {
	font-size: 16px;
	font-weight: bold;
	color: #960;
	text-decoration: underline;
}
.destaque02 {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
}
.destaque03 {
	font-size: 36px;
	font-weight: bold;
	color: #FF9900;
}

.texto_de_tabela {
	font-size: 14px;
}


/* contato */

#contactform { 
    width: 600px;
    padding: 20px;
    background: #f0f0f0;
    overflow:auto;
 
    /* Border style */
    border: 1px solid #cccccc;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px; 
 
    /* Border Shadow */
    -moz-box-shadow: 2px 2px 2px #cccccc;
    -webkit-box-shadow: 2px 2px 2px #cccccc;
    box-shadow: 2px 2px 2px #cccccc;
}
label {
    font-family: Arial, Verdana;
    text-shadow: 2px 2px 2px #ccc;
    display: block;
    float: left; margin-right:15px;
    font-weight: bold;
    margin-right:10px;
    text-align: right;
    width: 120px;
    line-height: 25px;
    font-size: 15px;
}
.input{
    font-family: Arial, Verdana;
    font-size: 15px;
    padding: 5px;
    border: 1px solid #b9bdc1;
    width: 400px;
    color: #797979;
}
.hint{
    display:none;
}
.field:hover .hint {
    position: realtive; /*absolute;*/
    display: block;
    margin: -30px 0 0 455px;
    color: #FFFFFF;
    padding: 7px 10px;
    background: rgba(0, 0, 0, 0.6);
 
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
.button{
    float: right; margin-left:15px;
    margin:10px 55px 10px 0;
    font-weight: bold;
    line-height: 1;
    padding: 6px 10px;
    cursor:pointer;
    color: #fff;
 
    text-align: center;
    text-shadow: 0 -1px 1px #64799e;
 
    /* Background gradient */
    background: #a5b8da;
    background: -moz-linear-gradient
       (top, #a5b8da 0%, #7089b3 100%);
    background: -webkit-gradient
       (linear, 0% 0%, 0% 100%,
       from(#a5b8da), to(#7089b3));
 
    /* Border style */
    border: 1px solid #5c6f91;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
 
    /* Box shadow */
    -moz-box-shadow: inset 0 1px 0 0 #aec3e5;
    -webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
    box-shadow: inset 0 1px 0 0 #aec3e5;
 
}
